Bug 8676 - [UPDATE REQUEST 2016.1] nvidia-current 390.12
: [UPDATE REQUEST 2016.1] nvidia-current 390.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-17 23:11 MSK by Eugene Shatokhin
Modified: 2018-01-31 11:35 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Eugene Shatokhin 2018-01-17 23:22:01 MSK
Advisory:
The experimental "nvidia-current" series of NVidia graphics drivers has been updated to version 390.12 beta. This version adds support for GeForce GTX 1050 Ti with Max-Q Design, GeForce GTX 1070 Ti, GeForce MX110, GeForce MX130, TITAN V, TITAN Xp COLLECTORS EDITION and Quadro P500. Apart from that, handling of display hotplug events has been improved, some enhancements have been provided for Active Stereo (mostly for Quadro GPUs). A few issues have been fixed there as well, 


Build lists:
https://abf.io/build_lists/2917319
https://abf.io/build_lists/2917320
Comment 2 Vladimir Potapov 2018-01-26 09:02:59 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-01-31 09:50:32 MSK
nvidia-current-390.12-1
https://abf.io/build_lists/2917319
https://abf.io/build_lists/2917320
*************************** Advisory ************************
The experimental "nvidia-current" series of NVidia graphics drivers has been updated to version 390.12 beta. This version adds support for GeForce GTX 1050 Ti with Max-Q Design, GeForce GTX 1070 Ti, GeForce MX110, GeForce MX130, TITAN V, TITAN Xp COLLECTORS EDITION and Quadro P500. Apart from that, handling of display hotplug events has been improved, some enhancements have been provided for Active Stereo (mostly for Quadro GPUs). A few issues have been fixed there as well, 
**************************************************************
QA Verified